  body{
    color: black; 
    background-color:#FFFFFF;
    font-family:Verdana, Arial, Helvetica, Sans-Serif; 
    margin-top:0px;
    margin-left:0px; 
    padding: 0 0 0 0;
    text-align:left;  /* Zentrierung im Internet Explorer */
    font-size:9px;
    line-height:12px;
    font-style:normal;
    color:#000000;
    text-decoration:none;
  }
  .Banner{
     width:750px;
     float:left;
  }
 .BannerBlog{
     width:750px;
     float:left;
     left:0px;
     overflow:hidden;
  }
 p#Orders{
     border-top:1px dotted black;  	
     padding-top:10px;
     padding-bottom:0px;
     margin:0px;
     margin-top:10px;
  }
 p#Subsection{
     padding-top:10px; padding-bottom:10px;
     margin:0px;
     border-top: 1px dotted black;  	
  }
 p#Subsection2{
     padding-top:10px; padding-bottom:10px;
     margin:0px;
     margin-bottom: 2px;
     border-top: 1px dotted black;
     border-bottom: 1px dotted black;  	
  }
 p#Subsection_fixed{
     padding-top:10px; padding-bottom:0px;
     margin:0px;
     height:100px;
     border-bottom: 1px dotted black;  	
  }
 p#Subsection_fixed2{
     padding-top:10px; padding-bottom:0px;
     margin:0px;
     height:78px;
     margin-bottom: 2px;
     border-top: 1px dotted black;
     border-bottom: 1px dotted black;  	
  }
 p#Subsection_fixed3{
     padding-top:10px; padding-bottom:0px;
     margin:0px;
     height:76px;
     margin-bottom: 2px;
     border-top: 1px dotted black;
     border-bottom: 1px dotted black;  	
  }
 p#Subsection_fixed4{
     padding-top:10px; padding-bottom:0px;
     margin:0px;
     height:78px;
     bottom:2px;
     border-top: 1px dotted black;
  }
  p#Header{
     padding-top:2px; 
     padding-bottom:2px; 
     margin:0px;
     margin-bottom:2px;
     background-image:url(../gfx/back_head.gif);
  }
  p#Headerfaq{
     padding:7px; 
     padding-top:2px; 
     padding-bottom:2px;  
     margin:0px;
     margin-bottom:2px;
     background-image:url(../gfx/back_head.gif);
  }
  .Header2{ 
    padding-top:3px; 
    padding-bottom:2px;
    position: relative;
    font-family:helvetica,arial;
    font-size:12px;
    width: 259px;
    font-weight:bold;
    color:#FFFFFF;
    text-decoration:none;
    background-image:url(../gfx/back_head.gif);
    margin-top: 2px;
    margin-bottom: 2px;
  }
  
    .Header222{ 
    padding-top:3px; 
    padding-bottom:2px;
    position: relative;
    font-family:helvetica,arial;
    font-size:12px;
    width: 185px;
    font-weight:bold;
    color:#FFFFFF;
    text-decoration:none;
    background-image:url(../gfx/back_head.gif);
    margin-top: 2px;
    margin-bottom: 2px;
  }
  
  .Header2out{
    border-top: 1px dotted black;
    border-bottom: 1px dotted black;
    float:left;
    position: relative;
    margin-top: 10px;
    margin-bottom: 5px;
  }
  .Header3{
    padding-top:3px;
    padding-bottom:2px; 
    position: relative;
    font-family:helvetica,arial;
    font-size:12px;
    font-weight:bold;
    color:#FFFFFF;
    text-decoration:none;
    background-image:url(../gfx/back_head.gif);
    margin-top:2px;
    margin-bottom:2px;
  }
  .Header6{
    font-family:helvetica,arial;
    font-size:14px;
    line-height:16px;
    font-weight:bold;
    color:#058AC7;
    width:100%;
  }
  .Header7{
    font-family:helvetica,arial;
    font-size:14px;
    line-height:16px;
    font-weight:bold;
    color:#058AC7;
    width:100%;
    }
  .Header8{
    font-family:helvetica,arial;
    font-size:14px;
    line-height:16px;
    font-weight:bold;
    color:#000000;
    width:100%;
  }
    .Header3Error{
    padding:0px; 
    padding-top:2px; 
    padding-bottom:2px;
    position: relative;
    top:2px;
    font-family:helvetica,arial;
    font-size:12px;
    font-weight:bold;
    color:#FFFFFF;
    text-decoration:none;
    background-image:url(../gfx/back_head_error.gif);
    margin-top: 1px;
    width: 100%;
  }
  .Header3out{
    border-top:1px dotted black;
    border-bottom:1px dotted black;
    width:100%;
    float:left;
    margin-bottom:5px;
  }
    }
  .Header3out2{
    border-top:1px dotted black;
    border-bottom:1px dotted black;
    width:350px;
    float:left;
    margin-bottom:5px;
  }
 p#Subheader{
     padding-top:5px;
     padding-bottom:5px;
     margin:0px;
     margin-top:0px;
     border-bottom: 1px dotted black;  	
     border-top: 1px dotted black;  	
  }
  p#Subheader2{
     padding-top:5px;
     padding-bottom:5px;
     margin:0px;
     margin-top:0px;
     border-top: 1px dotted black;  	
  }
  div#Price{
     float:right;
  }
  div#Seite {
    text-align: left;    /* Seiteninhalt wieder links ausrichten */
    margin-top: 0px;      /* standardkonforme horizontale Zentrierung */
    margin-left: 0px;     
    width: 750px;
    float: left;
    padding: 0;
    background: #ffffff;
    border: 0;
  }

  div#Navigation {
     width:750px;
     background-color:#058AC7;
     float: left;
     height: 18px;
  }
  
  div#Navigationinner {
     margin-top:3px; 
     margin-left:25px;  
  }
  
  #Tracklist {
    width:349px;
    height:207px;
    float: left;
    position: relative;
    left: 25px;
    top: 10px;
    /*padding-top:10px;
    padding-bottom:10px;
    border-top: 1px dotted black;*/
  }
 
  div#MainPic {
    height:212px;
    margin-top:10px; 
    margin-right: 1px;
    overflow: hidden;
    float: left; 
    width:350px;
    position: relative;
    left:50px; 
  }  

  div#Text_Left {
    width:351px;
    float:left;
    position: relative;
    left:25px; 
    top:10px;
    padding-top:2px;
    padding-bottom:5px;
    border-top: 1px dotted black;
  }
  
  div#Text_Left2 {
    width:351px;
    float:left;
    position: relative;
    left:25px; 
    top:10px;
    padding-top:2px;
    padding-bottom:5px;
  }
  
  div#Text_Right {
    width:351px;
    position: relative;
    left:48px; 
    top:10px;
    float:left;
    overflow: hidden;
    padding-top:2px;
    padding-bottom:5px;
    border-top: 1px dotted black;
  }
  
    div#Text_Right2 {
    width:351px;
    position: relative;
    left:48px; 
    top:10px;
    float:left;
    overflow: hidden;
    padding-top:2px;
    padding-bottom:5px;
  }
  
  font.header2 {
    font-family:arial;
    font-size:12px;
    font-weight:bold;
    color:#FFFFFF;
    text-decoration:none;
  }
/* Releases */


    .live{
    position:absolute;
    top:0px;
    left:755px;
    width:210px;
    height:relative;
    background-color:#ffa;
    float: left;
    margin-top: 0px;
    margin-bottom: 2px;
    padding-top: 10px;
	padding-left: 15px;
	padding-bottom: 5px;
	padding-right: 15px;
  }


  #releasesoutleft{
    width:351px;
    float: left;
    position: relative;
    left:25px; 
    top: 10px;
  }
  #releasesoutright{
    width:351px;
    float: right;
    position: relative;
    top:10px; 
  }
  
  .releasesin1{
    border-bottom: 1px dotted black; 	
    height: 111px;
    overflow: hidden;
  }
  .releasesin2{
    height: 100px;
  }
  .thumb{
    width: 80px; 
    height: 90px; 
    border: 1px solid black; 	
    margin-top: 10px;
    margin-right: 10px;
    float: left;
  }
  
   .thumb2{
    width: 153px; 
    height: 90px; 
    border: 0px; 	
    margin-top: 10px;
    margin-right: 10px;
    float: left;
  }

  .shop{
    width: 40px; 
    border: 1px solid black; 	
    float: left;
  }
  
/* MP3 Sampler UND Artists */  
  .samplerbildl{
    float: left;
    margin-bottom: 10px;
  }
  .samplerbildr{
    float: left;
    overflow: hidden;
    margin-bottom: 10px;
    
  }
  .samplerbild{
    border: 1px solid black; 	
    margin-top: 10px;
    float: left;
  }
  .samplertextr{
    margin-top: 10px;
    margin-left: 24px;
    float: left;
    width: 351px;
    overflow: hidden;
    margin-bottom: 10px;
  }
  
  .samplertextl{
    margin-top: 10px;
    float: left;
    margin-right: 24px;
    width: 351px;
    overflow: hidden;
    margin-bottom: 10px;
  }
  .samplersong{
    position: relative;
    left:25px; 
    top: 10px;
    width: 725px;
    border-bottom: 1px dotted black;
    float: left;
  }
  /* abschluss ohne punktlinie */
  .samplersong2{
    position: relative;
    left:25px; 
    top: 10px;
    width: 725px;
    float: left;
  }
/* Neue Releases */
  .neuesreleaseganzespalte{
    position: relative;
    left:25px; 
    top: 2px;
    width: 725px;
    float: left;
  }
  
    .neuesreleaseganzespalte2{
    position: relative;
    left:25px; 
    top: 2px;
    width: 725px;
	height: 268px;
    float: left;
  }
  
  
    .konzertvorschau{
    position: relative;
    left:0px; 
    width: 350px;
    border-bottom: 1px dotted black;
    float: left;
    margin-top: 2px;
    margin-bottom: 2px;
    padding-bottom: 5px;
  }
  
    .ende{
    position: relative;
    left:25px; 
    top: 10px;
    width: 725px;
    float: left;
  }
    .neueskonzertsinnbusundmikrokultur{
    position: relative;
    background-color:#CCCCCC;
    left:25px; 
    top: 10px;
    width: 725px; 
    border-bottom: 1px dotted black;
    float: left;
     }
    .neueskonzertsinnbus{
    position: relative;
    left:25px; 
    top: 10px;
    width: 725px; 
    border-bottom: 1px dotted black;
    float: left;
     }
  
  .newreleasepicout{
    float: left;
    margin-bottom: 10px;
  }
  
    .newreleasepicout2{
    float: left;
    margin-top: 10px;
  }
  
  .newreleasetext{
    float: right;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 351px;
  }
  
  .newreleasetext2{
    float: left;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 351px;
  }
  .newreleasepic{
    border: 1px solid black; 	
    margin-top: 10px;
    float: left;
  }
  .newkonzerttext{
    float: right;
    margin-top: 2px;
    margin-bottom: 10px;
    width: 351px;
  }
/*blog*/
.HeaderSidebar{
    border-top: 1px dotted black;
    border-bottom: 1px dotted black;
    width: 200px;
    margin-bottom: 8px;
  }
  
  .blogspalte{
    position: relative;
    left:0px;
    top:0px;
    width:475px;
    float:left;
  }
  
   .post{
    position: relative;
    left:0px;
    top:0px;
    width:475px;
    float:left;
  }

  
/* Englisch */  
  .english 
  {
    font-family:georgia;
    font-size:10px;
    font-style:italic;
    color:#333333;
    text-decoration:none;
  }
  
  font.comment 
  {
    font-style:italic;
    text-decoration:none;
  }

  input
  {
    font-family:Verdana, Arial, Helvetica, Sans-Serif; 
    margin: 0 0 0 0; padding: 0 0 0 0;
    font-size:12px;
    font-style:normal;
    
  }
  
  a.navigate
  {
    font-size:12px;
    font-style:bold;
    font-weight:bold;
    color:#fff;
    text-decoration:none;
    background:none;
  }

  a.navigate:hover
  {
    font-size:12px;
    font-style:bold;  
    font-weight:bold;
    color:#0E5FAA;
    text-decoration:none;
    background-color:#fff;
  }

  a
  {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:9px; font-weight:normal; line-height:12px;
    color:#990000; text-decoration:underline;
  }

  a:hover
  {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:9px; font-weight:normal; color:#ffffff;
    text-decoration:none; background:#990000;
  }

  a.finetunes
  {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:9px; font-weight:normal; line-height:12px;
    color:#009900; text-decoration:underline;
  }

  a.finetunes:hover
  {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:9px; font-weight:normal; color:#ffffff;
    text-decoration:none; background:#009900;
  }

  a.image
  {
    font-family:georgia, sans-serif;
    font-size:11px;
    font-style:italic;
    color:#FFFFFF;
    text-decoration:underline;
    background:none;
    border:0px;
    margin:0px;
  }
  
  a.blog
  {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:9px; 
    font-weight:normal; 
    line-height:17px;
    color:#000000; 
    background-color:#FCBA0E;
    text-decoration:none;
  }
 a.blog:hover
  {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:9px; 
    font-weight:normal; 
    line-height:17px;
    color:#000000; 
    background-color:#FCBA0E;
    text-decoration:none;
  }

  .right {
    float: right;
    margin-right: 6px;
  }

  .navigate.right.last {
    margin-right: 16px;
  }